name: NFDI
channels:
  - conda-forge
  - defaults
dependencies:
  - anyio=3.5.0=py39haa95532_0
  - aom=3.6.0=hd77b12b_0
  - argon2-cffi=21.3.0=pyhd3eb1b0_0
  - argon2-cffi-bindings=21.2.0=py39h2bbff1b_0
  - asttokens=2.0.5=pyhd3eb1b0_0
  - attrs=23.1.0=py39haa95532_0
  - backcall=0.2.0=pyhd3eb1b0_0
  - beautifulsoup4=4.12.2=py39haa95532_0
  - blas=1.0=mkl
  - bleach=4.1.0=pyhd3eb1b0_0
  - blosc=1.21.3=h6c2663c_0
  - bottleneck=1.3.5=py39h080aedc_0
  - brotli=1.0.9=h2bbff1b_7
  - brotli-bin=1.0.9=h2bbff1b_7
  - bzip2=1.0.8=he774522_0
  - ca-certificates=2024.7.4=h56e8100_0
  - cffi=1.15.1=py39h2bbff1b_3
  - cfitsio=3.470=h2bbff1b_7
  - charls=2.2.0=h6c2663c_0
  - colorama=0.4.6=py39haa95532_0
  - comm=0.1.2=py39haa95532_0
  - contourpy=1.0.5=py39h59b6b97_0
  - cudatoolkit=11.2.2=h933977f_10
  - cudnn=8.1.0.77=h3e0f4f4_0
  - cycler=0.11.0=pyhd3eb1b0_0
  - dav1d=1.2.1=h2bbff1b_0
  - debugpy=1.6.7=py39hd77b12b_0
  - decorator=5.1.1=pyhd3eb1b0_0
  - defusedxml=0.7.1=pyhd3eb1b0_0
  - entrypoints=0.4=py39haa95532_0
  - exceptiongroup=1.0.4=py39haa95532_0
  - executing=0.8.3=pyhd3eb1b0_0
  - fonttools=4.25.0=pyhd3eb1b0_0
  - freetype=2.12.1=ha860e81_0
  - giflib=5.2.1=h8cc25b3_3
  - icc_rt=2022.1.0=h6049295_2
  - icu=73.1=h6c2663c_0
  - idna=3.4=py39haa95532_0
  - imagecodecs=2023.1.23=py39h6c6a46e_0
  - importlib_resources=6.1.0=py39haa95532_0
  - intel-openmp=2023.1.0=h59b6b97_46319
  - ipykernel=6.25.0=py39h9909e9c_0
  - ipython=8.15.0=py39haa95532_0
  - ipython_genutils=0.2.0=pyhd3eb1b0_1
  - jedi=0.18.1=py39haa95532_1
  - jinja2=3.1.2=py39haa95532_0
  - joblib=1.2.0=py39haa95532_0
  - jpeg=9e=h2bbff1b_1
  - jsonschema=4.17.3=py39haa95532_0
  - jupyter_client=7.4.9=pyhd8ed1ab_0
  - jupyter_core=5.7.2=py39hcbf5309_0
  - jupyter_server=1.16.0=pyhd8ed1ab_0
  - jupyterlab_pygments=0.3.0=pyhd8ed1ab_1
  - kiwisolver=1.4.4=py39hd77b12b_0
  - krb5=1.20.1=h5b6d351_0
  - lcms2=2.12=h83e58a3_0
  - lerc=3.0=hd77b12b_0
  - libaec=1.0.4=h33f27b4_1
  - libavif=0.11.1=h2bbff1b_0
  - libbrotlicommon=1.0.9=h2bbff1b_7
  - libbrotlidec=1.0.9=h2bbff1b_7
  - libbrotlienc=1.0.9=h2bbff1b_7
  - libclang13=14.0.6=default_h8e68704_1
  - libdeflate=1.17=h2bbff1b_1
  - libiconv=1.16=h2bbff1b_2
  - libpng=1.6.39=h8cc25b3_0
  - libpq=12.15=h906ac69_1
  - libsodium=1.0.18=h62dcd97_0
  - libtiff=4.5.1=hd77b12b_0
  - libwebp=1.3.2=hbc33d0d_0
  - libwebp-base=1.3.2=h2bbff1b_0
  - libxml2=2.10.4=h0ad7f3c_1
  - libxslt=1.1.37=h2bbff1b_1
  - libzopfli=1.0.3=ha925a31_0
  - lxml=4.9.3=py39h09808a7_0
  - lz4-c=1.9.4=h2bbff1b_0
  - markupsafe=2.1.1=py39h2bbff1b_0
  - matplotlib=3.8.0=py39haa95532_0
  - matplotlib-base=3.8.0=py39h4ed8f06_0
  - matplotlib-inline=0.1.6=py39haa95532_0
  - mistune=0.8.4=py39h2bbff1b_1000
  - mkl=2023.1.0=h6b88ed4_46357
  - mkl-service=2.4.0=py39h2bbff1b_1
  - mkl_fft=1.3.8=py39h2bbff1b_0
  - mkl_random=1.2.4=py39h59b6b97_0
  - munkres=1.1.4=py_0
  - nbclassic=0.5.5=py39haa95532_0
  - nbclient=0.5.13=py39haa95532_0
  - nbconvert=6.5.4=py39haa95532_0
  - nbformat=5.9.2=py39haa95532_0
  - nest-asyncio=1.5.6=py39haa95532_0
  - notebook=6.5.4=py39haa95532_1
  - notebook-shim=0.2.2=py39haa95532_0
  - numexpr=2.8.7=py39h2cd9be0_0
  - numpy=1.26.0=py39h055cbcc_0
  - numpy-base=1.26.0=py39h65a83cf_0
  - openjpeg=2.4.0=h4fc8c34_0
  - openssl=3.0.12=h2bbff1b_0
  - packaging=23.1=py39haa95532_0
  - pandas=2.1.1=py39h4ed8f06_0
  - pandocfilters=1.5.0=pyhd3eb1b0_0
  - parso=0.8.3=pyhd3eb1b0_0
  - patsy=0.5.6=pyhd8ed1ab_0
  - pickleshare=0.7.5=pyhd3eb1b0_1003
  - pillow=10.0.1=py39h045eedc_0
  - pip=23.3=py39haa95532_0
  - platformdirs=3.10.0=py39haa95532_0
  - ply=3.11=py39haa95532_0
  - prometheus_client=0.14.1=py39haa95532_0
  - prompt-toolkit=3.0.36=py39haa95532_0
  - psutil=5.9.0=py39h2bbff1b_0
  - pure_eval=0.2.2=pyhd3eb1b0_0
  - pycparser=2.21=pyhd3eb1b0_0
  - pygments=2.15.1=py39haa95532_1
  - pyparsing=3.0.9=py39haa95532_0
  - pyqt=5.15.10=py39hd77b12b_0
  - pyqt5-sip=12.13.0=py39h2bbff1b_0
  - pyrsistent=0.18.0=py39h196d8e1_0
  - python=3.9.18=h1aa4202_0
  - python-dateutil=2.8.2=pyhd3eb1b0_0
  - python-fastjsonschema=2.16.2=py39haa95532_0
  - python-tzdata=2023.3=pyhd3eb1b0_0
  - python_abi=3.9=2_cp39
  - pytz=2023.3.post1=py39haa95532_0
  - pywin32=305=py39h2bbff1b_0
  - pywinpty=2.0.10=py39h5da7b33_0
  - pyzmq=23.2.0=py39hd77b12b_0
  - qt-main=5.15.2=h19c9488_10
  - scikit-learn=1.3.0=py39h4ed8f06_0
  - scipy=1.11.3=py39h309d312_0
  - seaborn=0.13.2=hd8ed1ab_2
  - seaborn-base=0.13.2=pyhd8ed1ab_2
  - send2trash=1.8.0=pyhd3eb1b0_1
  - setuptools=68.0.0=py39haa95532_0
  - sip=6.7.12=py39hd77b12b_0
  - six=1.16.0=pyhd3eb1b0_1
  - snappy=1.1.9=h6c2663c_0
  - sniffio=1.2.0=py39haa95532_1
  - soupsieve=2.5=py39haa95532_0
  - sqlite=3.41.2=h2bbff1b_0
  - stack_data=0.2.0=pyhd3eb1b0_0
  - statsmodels=0.14.0=py39h9128911_0
  - tbb=2021.8.0=h59b6b97_0
  - terminado=0.17.1=py39haa95532_0
  - threadpoolctl=2.2.0=pyh0d69192_0
  - tifffile=2023.4.12=py39haa95532_0
  - tinycss2=1.2.1=py39haa95532_0
  - tk=8.6.12=h2bbff1b_0
  - tomli=2.0.1=py39haa95532_0
  - tornado=6.3.3=py39h2bbff1b_0
  - traitlets=5.7.1=py39haa95532_0
  - typing-extensions=4.7.1=py39haa95532_0
  - typing_extensions=4.7.1=py39haa95532_0
  - tzdata=2023c=h04d1e81_0
  - vc=14.2=h21ff451_1
  - vs2015_runtime=14.27.29016=h5e58377_2
  - wcwidth=0.2.5=pyhd3eb1b0_0
  - webencodings=0.5.1=py39haa95532_1
  - websocket-client=0.58.0=py39haa95532_4
  - wheel=0.41.2=py39haa95532_0
  - winpty=0.4.3=4
  - xz=5.4.2=h8cc25b3_0
  - zeromq=4.3.4=hd77b12b_0
  - zfp=1.0.0=hd77b12b_0
  - zipp=3.11.0=py39haa95532_0
  - zlib=1.2.13=h8cc25b3_0
  - zstd=1.5.5=hd43e919_0
  - pip:
      - absl-py==2.0.0
      - astunparse==1.6.3
      - cachetools==5.3.2
      - certifi==2023.11.17
      - charset-normalizer==3.3.2
      - flatbuffers==23.5.26
      - gast==0.4.0
      - google-auth==2.23.4
      - google-auth-oauthlib==0.4.6
      - google-pasta==0.2.0
      - grpcio==1.59.3
      - h5py==3.10.0
      - importlib-metadata==6.8.0
      - keras==2.10.0
      - keras-preprocessing==1.1.2
      - libclang==16.0.6
      - markdown==3.5.1
      - oauthlib==3.2.2
      - opt-einsum==3.3.0
      - protobuf==3.19.6
      - pyasn1==0.5.1
      - pyasn1-modules==0.3.0
      - requests==2.31.0
      - requests-oauthlib==1.3.1
      - rsa==4.9
      - tensorboard==2.10.1
      - tensorboard-data-server==0.6.1
      - tensorboard-plugin-wit==1.8.1
      - tensorflow==2.10.0
      - tensorflow-estimator==2.10.0
      - tensorflow-io-gcs-filesystem==0.31.0
      - termcolor==2.3.0
      - urllib3==2.1.0
      - werkzeug==3.0.1
      - wrapt==1.16.0
prefix: F:\conda\envs\NFDI
